

.tenant.moduleView{
    background:#dedede;
}

.wifiarea.moduleView{
    background:#ffffff;
}


.moduleContainer {
    background-color: #f6f6f6;
}

.js #contentwrapper{
    -webkit-opacity: 0.2;
    -moz-opacity: 0.2;
    opacity: 0.2;
}

#contentwrapper{
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    /* Eliminate: in edit hospost la pagina restava oscurata, forse per conflitto con google map */
    /*   -webkit-transition: all 0.5s ease-in-out; */
    /*   -moz-transition: all 0.5s ease-in-out; */
    /*   -ms-transition: all 0.5s ease-in-out; */
    /*   -o-transition: all 0.5s ease-in-out; */
    /*   transition: all 0.5s ease-in-out; */

}

.panel {
    border-top: none;
}

.label, .badge {
    text-shadow: none;
}

.media-body legend {
    /*font-family:'Open Sans Light',Verdana,Arial,Helvetica,sans-serif;*/
    font-size: 24px;
}

h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Open Sans Light',Verdana,Arial,Helvetica,sans-serif;*/
    font-weight: 300;
    letter-spacing: 0;
}


h4 {
    color: rgba(0, 0, 0, 0.6);
    /*font-family:'Open Sans Light',Verdana,Arial,Helvetica,sans-serif;*/
    font-size: 16pt;
    font-weight: 300;
    letter-spacing: 0.01em;
    line-height: 24pt;
}

.vcard > ul > li{
    padding-bottom: 6px;
    padding-top: 6px;

}

.vcard > ul > div > div > li{
    padding-bottom: 6px;
    padding-top: 6px;

}

.vcard > ul > li.v-heading {
    padding-bottom: 10px;
    padding-top: 10px;

}

.vcard > ul > li.v-heading.buttons {
    line-height: 40px;

}

.panel h3 {
    color: #000000;
}

.select2-results .select2-highlighted {
    background: none repeat scroll 0 0 #87B8C4;
}

.ov_boxes .p_canvas {
    border-radius: 0px;
}

.alert {
    border-radius: 0px;
}

#map_canvas {
    border: none!important;
}

/* NAV BAR BLACK THEME */

/*

.navbar .btn-navbar:hover {
	background: #56C5FF;
	color:#fff!important;
}

.navbar-fixed-top .m-inner {
    background-color: #666666 !important;
}

.m-inner .nav > li > a, .m-inner .nav > li > a:focus {
    color: #ffffff;
}

.navbar-fixed-top .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

.navbar-fixed-top .nav li.dropdown > a:focus .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}


.navbar-fixed-top .nav li.dropdown > a .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

@media (max-width: 767px) {


.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    color: #ffffff;
}


}


*/

/*NAV BAR REV */
/*

.m-top {
    height: 40px;
}
.sidebar {
    margin-top: 0px;
}


.navbar-fixed-top .nav li.dropdown:hover > ul.dropdown-menu  {

    display: block;    
}


.m-inner .nav > li > a {
    color: #333333;
}


.navbar-fixed-top .m-inner {
    padding: 0px;
    background: #DCDCDC !important;
	 border-bottom:1px solid #FFFFFF !important;
}

.m-inner .nav > li > a, .m-inner .nav > li > a:focus {
    text-shadow: none;
}

.m-inner .nav > li > a:hover, .m-inner .nav > li > a:active {
    color: #ffffff;
    background: #56C5FF;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    color: #ffffff;
	background: #56C5FF;
}


.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
        border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

.navbar-fixed-top .nav li.dropdown > a:hover .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

.navbar-fixed-top .nav li.dropdown.open > .dropdown-toggle .caret, .navbar-fixed-top .nav li.dropdown.active > .dropdown-toggle .caret, .navbar-fixed-top .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}


.navbar .divider-vertical {
    border-left: none;
    border-right:none;
    margin: 0 0px;
	dispaly:none;
}



.logo_MSP {
	max-height:30px;
	padding-top: 5px !important;
	width:auto!important;
}



@media (max-width: 979px) {
.navbar .user_menu {
    padding-top: 0px;
}

.navbar .user_menu > li > a {
    padding: 10px;
}

.nav-collapse .nav > li a:hover, .nav-collapse .nav > li a:focus {
	background: #56C5FF;
	color: #ffffff;
}



}




*/

/* SIDEBAR */


.sidebar .nav-tabs.nav-stacked > li > a {

    /*border-bottom:1px solid #FFFFFF !important*/
}

.sidebar .nav-tabs > li.active > a{
    border-left: none;
}


@media (max-width: 979px) {

    .sidebar {
        margin-top: 0px;
    }
}




.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    border-radius: 0px;
}




@media (max-width: 767px) {

    .panel_inner .pull-right {
        float:left!important;
    }



}




/* Tables */

.table-bordered {
    border-radius: 0px;
}

.table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:first-child tr:first-child > td:first-child, .table-bordered tbody:first-child tr:first-child > th:first-child {
    border-top-left-radius: 0px;
}

.table-bordered thead:last-child tr:last-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered tbody:last-child tr:last-child > th:first-child, .table-bordered tfoot:last-child tr:last-child > td:first-child, .table-bordered tfoot:last-child tr:last-child > th:first-child {
    border-bottom-left-radius: 0px;
}


.table-bordered thead:first-child tr:first-child > th:last-child, .table-bordered tbody:first-child tr:first-child > td:last-child, .table-bordered tbody:first-child tr:first-child > th:last-child {
    border-top-right-radius: 0px;
}


.table th {
    border-bottom: 1px solid #EAEAEA;
    font-size: 14px;
    line-height: 14pt;
    padding: 8px;
}

.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: #eeeeee;
}

.table th, .table td {
    border-top: none;
    line-height: 25px;
}



.table-bordered th, .table-bordered td {
    border-left: none;
}


.table-bordered {
    border:none;
}


.m-sidebar-collapsed ul {
    border-radius: 0px;
}

.nav-pills > li > a {
    border-radius: 0px;
}

.nav-tabs > li > a {
    border-radius: 0px;
}

.thumbnail {
    border: none;
    border-radius: 0px;
    box-shadow: none;
}



.vcard > ul > li {
    border-bottom: medium none;
}

.ligeneraloptions{
    border-bottom: medium none;
}

.vcard > ul > div > div > li {
    border-bottom: medium none;
}


.vcard > ul > li:first-child {
    border-bottom: none;
}


.tabbable-bordered .nav-tabs > li > a {
    background: none repeat scroll 0 0 #56C5FF;
    border-radius: 0;
    color: #FFFFFF;
    margin-right: 4px;
    padding-left: 16px;
    padding-right: 16px;
}




.tabbable-bordered .nav-tabs > .active > a, .tabbable-bordered .nav-tabs > .active > a:hover, .tabbable-bordered .nav-tabs > .active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555555;
    cursor: default;
}


.ov_boxes .ov_text, .dshb_icoNav li a, .table th, .fc thead th {
    text-shadow: none;
}

@media (min-width: 979px) {

    .main_content {
        padding-left: 15px;
        padding-right: 15px;

    }

    .panel_inner {
        padding-left: 15px;
        padding-right: 15px;
    }

}